package oop.Interface;

public interface Movable  {
	public static final int x = 0;
	
	void moveUp();
	void moveDown();
	void moveLeft();
	void moveRight();
	
	default void newMethod() {
		
		System.out.print("SelfDrivable");
	}
	
	
	public static void print() {
		System.out.println("Statische Methode");
	}
	
}
